SevenSpikes - API Plugin

3 weeks ago
Hi,

Thanks for your reply.

Can we use 7spikes plugin of 4.1 version to 4.2/4.3 version in nopCommerce?

Please help!
3 weeks ago
You should contact the developer https://www.nop-templates.com/
3 weeks ago
SevenSpikes-Nop-Templates, I believe no as databases have changed from version to version your likely going to run into issues there, as well as code changes from versions. Contacting them as said will be your best bet. I use their template and found the answer ultimately ends up being no.